{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-05-28T11:01:42.645628", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-05-28T11:01:42.645628"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 10856560, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "annotations": [
        {
            "begin": 20228, 
            "end": 391463, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 391463, 
            "end": 494706, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "Première répétition de cette scène, première mise en place", 
                    "scene": 5, 
                    "type_travail": "costumes,déplacement,relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a2"
        }, 
        {
            "begin": 494706, 
            "end": 583722, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "fin scène 4 - enchaîne scène 5", 
                    "scene": 4.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a3"
        }, 
        {
            "begin": 583722, 
            "end": 892520, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "discussion musicale avec le claveciniste en attendant que Menelao soit costumé", 
                    "scene": 4, 
                    "type_travail": "costumes", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a4"
        }, 
        {
            "begin": 892520, 
            "end": 900583, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "157", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a5"
        }, 
        {
            "begin": 900583, 
            "end": 956114, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "157", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a6"
        }, 
        {
            "begin": 956114, 
            "end": 958174, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a7"
        }, 
        {
            "begin": 958174, 
            "end": 1008640, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "déplacement,relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a8"
        }, 
        {
            "begin": 1008640, 
            "end": 1069275, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "enchaîne avec scène 5", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a9"
        }, 
        {
            "begin": 1069275, 
            "end": 1141003, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "Iro assis à cour, voit Menelao passer et l'interpelle", 
                    "scene": 4, 
                    "type_travail": "définition du personnage,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a10"
        }, 
        {
            "begin": 1141003, 
            "end": 1185540, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "9", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a11"
        }, 
        {
            "begin": 1185540, 
            "end": 1341333, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "9", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "Menelao et Diomede cachés à cour, Iro leur signifie de se taire \"pschitt\" ; Tindaro doit penser avec amour à sa fille Elena", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a12"
        }, 
        {
            "begin": 1341333, 
            "end": 1549421, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "1", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a13"
        }, 
        {
            "begin": 1549421, 
            "end": 1555488, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "1", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "définition du personnage,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a14"
        }, 
        {
            "begin": 1555488, 
            "end": 1607001, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "1", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 1607001, 
            "end": 1629267, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "1", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "Tindaro doit arriver plus préoccupé, veut faire taire Euripilo", 
                    "scene": 5, 
                    "type_travail": "définition du personnage,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a16"
        }, 
        {
            "begin": 1629267, 
            "end": 1671743, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "1", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a17"
        }, 
        {
            "begin": 1671743, 
            "end": 1684902, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "1", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "Tindaro est un homme de pouvoir", 
                    "scene": 5, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a18"
        }, 
        {
            "begin": 1684902, 
            "end": 1742579, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "1", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a19"
        }, 
        {
            "begin": 1742579, 
            "end": 1788098, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "1", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "Tindaro est concentré et pense à sa fille, fait taire Iro", 
                    "scene": 5, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a20"
        }, 
        {
            "begin": 1788098, 
            "end": 1927481, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "1", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 1927481, 
            "end": 1986153, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "1", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "Tindaro est inquiet : c'est pourquoi il vocalise", 
                    "scene": 5, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a22"
        }, 
        {
            "begin": 1986153, 
            "end": 2076026, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "10", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a23"
        }, 
        {
            "begin": 2076026, 
            "end": 2111373, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "10", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "Tindaro doit être plus énervé sur ses dernières phrases de vocalises contre Euripilo", 
                    "scene": 5, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a24"
        }, 
        {
            "begin": 2111373, 
            "end": 2237656, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "23", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 2237656, 
            "end": 2420753, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "23", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a26"
        }, 
        {
            "begin": 2420753, 
            "end": 2506716, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "27", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a27"
        }, 
        {
            "begin": 2506716, 
            "end": 2573582, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "27", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "Tindaro tombe amoureux immédiatement de Menelao - Elisa", 
                    "scene": 5, 
                    "type_travail": "émotions,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a28"
        }, 
        {
            "begin": 2573582, 
            "end": 2708199, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "27", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a29"
        }, 
        {
            "begin": 2708199, 
            "end": 2785717, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "27", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "définition du personnage,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a30"
        }, 
        {
            "begin": 2785717, 
            "end": 2874741, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "38", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a31"
        }, 
        {
            "begin": 2874741, 
            "end": 2939294, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "38", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "définition du personnage,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a32"
        }, 
        {
            "begin": 2939294, 
            "end": 2986841, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "38", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a33"
        }, 
        {
            "begin": 2986841, 
            "end": 3013127, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "38", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "L'arrivée de Menelao-Elisa est une irruption pour Tindaro / énerve Euripilo", 
                    "scene": 5, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a34"
        }, 
        {
            "begin": 3013127, 
            "end": 3083000, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "38", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a35"
        }, 
        {
            "begin": 3083000, 
            "end": 3119479, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "38", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "Iro doit être plus sensuel avec Menelao en le présentant à Tindaro", 
                    "scene": 5, 
                    "type_travail": "déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a36"
        }, 
        {
            "begin": 3119479, 
            "end": 3144710, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "41", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a37"
        }, 
        {
            "begin": 3144710, 
            "end": 3174145, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "41", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a38"
        }, 
        {
            "begin": 3174145, 
            "end": 3370967, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "41", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a39"
        }, 
        {
            "begin": 3370967, 
            "end": 3454988, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "41", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "Menelao se fait passer pour une Amazone : elle ne doit pas être trop timide", 
                    "scene": 5, 
                    "type_travail": "émotions,définition du personnage,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a40"
        }, 
        {
            "begin": 3454988, 
            "end": 3553106, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "41", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a41"
        }, 
        {
            "begin": 3553106, 
            "end": 3614882, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "41", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a42"
        }, 
        {
            "begin": 3614882, 
            "end": 3722054, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "70", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a43"
        }, 
        {
            "begin": 3722054, 
            "end": 3832154, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "70", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "Menelao-Elisa n'est pas non plus une combattante, et ne veut pas séduire Tindaro : il découvre que tout le monde tombe amoureux de lui. Menelao doit épurer ses gestes", 
                    "scene": 5, 
                    "type_travail": "gestuelle,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a44"
        }, 
        {
            "begin": 3832154, 
            "end": 3929075, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "72", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 3929075, 
            "end": 3948309, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "72", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "Tindaro est soulagé quand Menelao lui est ôté de la vue", 
                    "scene": 5, 
                    "type_travail": "définition du personnage,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a46"
        }, 
        {
            "begin": 3948309, 
            "end": 3996952, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "70", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a47"
        }, 
        {
            "begin": 3996952, 
            "end": 4148341, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "70", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "définition du personnage,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a48"
        }, 
        {
            "begin": 4148341, 
            "end": 4152373, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 4.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a49"
        }, 
        {
            "begin": 4152373, 
            "end": 4167557, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a50"
        }, 
        {
            "begin": 4167557, 
            "end": 4181673, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "159", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a51"
        }, 
        {
            "begin": 4181673, 
            "end": 4212077, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "159", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a52"
        }, 
        {
            "begin": 4212077, 
            "end": 4228354, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a53"
        }, 
        {
            "begin": 4228354, 
            "end": 4252634, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "erreur, rires", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a54"
        }, 
        {
            "begin": 4252634, 
            "end": 4320429, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "155", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "enchaîne avec scène 5", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a55"
        }, 
        {
            "begin": 4320429, 
            "end": 4360862, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5.0, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a56"
        }, 
        {
            "begin": 4360862, 
            "end": 4464135, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "10", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a57"
        }, 
        {
            "begin": 4464135, 
            "end": 4527775, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "10", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a58"
        }, 
        {
            "begin": 4527775, 
            "end": 4609733, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "49", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a59"
        }, 
        {
            "begin": 4609733, 
            "end": 4674527, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "49", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a60"
        }, 
        {
            "begin": 4674527, 
            "end": 4763684, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "63", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a61"
        }, 
        {
            "begin": 4763684, 
            "end": 4841638, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "63", 
                    "personnages": "Iro,Menelao,Euripilo,Tindaro,Diomede", 
                    "commentaire": "travail sur l'aparté de Tindaro", 
                    "scene": 5, 
                    "type_travail": "émotions,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a62"
        }, 
        {
            "begin": 4841638, 
            "end": 5564087, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause café"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a63"
        }, 
        {
            "begin": 5564087, 
            "end": 6060520, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "84", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "enchaîne avec scène 6", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a64"
        }, 
        {
            "begin": 6060520, 
            "end": 6086724, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "différence livret / partition \"amore lo sa\". Pour  Diomede c'est une expérience comique.", 
                    "scene": 6.0, 
                    "type_travail": "émotions,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a65"
        }, 
        {
            "begin": 6086724, 
            "end": 6136277, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "85", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "enchaîne avec scène 6", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a66"
        }, 
        {
            "begin": 6136277, 
            "end": 6235261, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a67"
        }, 
        {
            "begin": 6235261, 
            "end": 6260510, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "85", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "enchaîne avec scène 6", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a68"
        }, 
        {
            "begin": 6260510, 
            "end": 6311399, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a69"
        }, 
        {
            "begin": 6311399, 
            "end": 6340745, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "85", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "puis 6", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a70"
        }, 
        {
            "begin": 6340745, 
            "end": 6380110, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "l'aparté n'est pas dit en aparté ! rires Diomede / Ruf", 
                    "scene": 6.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a71"
        }, 
        {
            "begin": 6380110, 
            "end": 6487336, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a72"
        }, 
        {
            "begin": 6487336, 
            "end": 6550983, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a73"
        }, 
        {
            "begin": 6550983, 
            "end": 6563127, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "85", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "puis scène 6", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a74"
        }, 
        {
            "begin": 6563127, 
            "end": 6578255, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "85", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "retarder le début d'\"Amico\"", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a75"
        }, 
        {
            "begin": 6578255, 
            "end": 6610681, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "85", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a76"
        }, 
        {
            "begin": 6610681, 
            "end": 6625837, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "émotions,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a77"
        }, 
        {
            "begin": 6625837, 
            "end": 6753301, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "85", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "puis scène 6", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a78"
        }, 
        {
            "begin": 6753301, 
            "end": 6813959, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a79"
        }, 
        {
            "begin": 6813959, 
            "end": 6915868, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "85", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "puis scène 6", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a80"
        }, 
        {
            "begin": 6915868, 
            "end": 6947268, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "Tindare est traversé de flèches, comme s'il avait de la fièvre", 
                    "scene": 6.0, 
                    "type_travail": "émotions,définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a81"
        }, 
        {
            "begin": 6947268, 
            "end": 7013083, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "16", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a82"
        }, 
        {
            "begin": 7013083, 
            "end": 7036333, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "16", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a83"
        }, 
        {
            "begin": 7036333, 
            "end": 7188022, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "16", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a84"
        }, 
        {
            "begin": 7188022, 
            "end": 7215384, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a85"
        }, 
        {
            "begin": 7215384, 
            "end": 7361961, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "16", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a86"
        }, 
        {
            "begin": 7361961, 
            "end": 7382229, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "16", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "travail sur l'aparté de Diomede \"s'ei mintendesse\" ; Diomede doit exagérer le portrait terrifiant e l'Amazone", 
                    "scene": 6, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a87"
        }, 
        {
            "begin": 7382229, 
            "end": 7467253, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "16", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a88"
        }, 
        {
            "begin": 7467253, 
            "end": 7529976, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "16", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "l'aparté est surtout pour lui-même \"qu'ai-je dit ?\" ; Iro vient voir à quel point la situation est grave", 
                    "scene": 6, 
                    "type_travail": "définition du personnage,adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a89"
        }, 
        {
            "begin": 7529976, 
            "end": 7742491, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "16", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a90"
        }, 
        {
            "begin": 7742491, 
            "end": 7830427, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "16", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "rires car Diomede a oublié de chanter après son aparté ; Tindaro doit montrer qu'il est traversé de flèches ; coupure dans la partition du 2ème aparté", 
                    "scene": 6, 
                    "type_travail": "gestuelle,définition du personnage,modification de la partition", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a91"
        }, 
        {
            "begin": 7830427, 
            "end": 7882018, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "45", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a92"
        }, 
        {
            "begin": 7882018, 
            "end": 7994264, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "45", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a93"
        }, 
        {
            "begin": 7994264, 
            "end": 8029695, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "36", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "\"shit\" dit par Diomede, rires à cause du micro qui enregistre", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a94"
        }, 
        {
            "begin": 8029695, 
            "end": 8128429, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "36", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "émotions,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a95"
        }, 
        {
            "begin": 8128429, 
            "end": 8165863, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "36", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a96"
        }, 
        {
            "begin": 8165863, 
            "end": 8171917, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "36", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "l'aparté de Diomede doit nous être adressé, plus direct", 
                    "scene": 6, 
                    "type_travail": "adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a97"
        }, 
        {
            "begin": 8171917, 
            "end": 8208207, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "36", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a98"
        }, 
        {
            "begin": 8208207, 
            "end": 8251726, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "36", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a99"
        }, 
        {
            "begin": 8251726, 
            "end": 8294233, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "34", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a100"
        }, 
        {
            "begin": 8294233, 
            "end": 8325618, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "34", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a101"
        }, 
        {
            "begin": 8325618, 
            "end": 8459112, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "34", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a102"
        }, 
        {
            "begin": 8459112, 
            "end": 8485412, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "Iro à la fin vient observer la scène", 
                    "scene": 6, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a103"
        }, 
        {
            "begin": 8485412, 
            "end": 8528905, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "34", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a104"
        }, 
        {
            "begin": 8528905, 
            "end": 8546081, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "34", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "Tindaro doit rester au sol. En attendant les genouillères, coussin", 
                    "scene": 6, 
                    "type_travail": "déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a105"
        }, 
        {
            "begin": 8546081, 
            "end": 8643145, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "34", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a106"
        }, 
        {
            "begin": 8643145, 
            "end": 8705893, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a107"
        }, 
        {
            "begin": 8705893, 
            "end": 8757289, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a108"
        }, 
        {
            "begin": 8757289, 
            "end": 8828179, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "38", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a109"
        }, 
        {
            "begin": 8828179, 
            "end": 8848492, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "38", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a110"
        }, 
        {
            "begin": 8848492, 
            "end": 9073849, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "85", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "puis scène 6", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a111"
        }, 
        {
            "begin": 9073849, 
            "end": 9087995, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "gestuelle,adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a112"
        }, 
        {
            "begin": 9087995, 
            "end": 9108132, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 7.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a113"
        }, 
        {
            "begin": 9108132, 
            "end": 9283053, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a114"
        }, 
        {
            "begin": 9283053, 
            "end": 9378341, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "Iro désabusé ? Iro est aussi un transmetteur de pensées, il est un peu Cavalli. Il n'est pas seulement drôle.", 
                    "scene": 7, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a115"
        }, 
        {
            "begin": 9378341, 
            "end": 9430880, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "79", 
                    "personnages": "Iro", 
                    "commentaire": "puis scène 7", 
                    "scene": 6.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a116"
        }, 
        {
            "begin": 9430880, 
            "end": 9443033, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "79", 
                    "personnages": "Iro", 
                    "commentaire": "erreurs du chanteur, rires", 
                    "scene": 6, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a117"
        }, 
        {
            "begin": 9443033, 
            "end": 9617257, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "110", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 7.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a118"
        }, 
        {
            "begin": 9617257, 
            "end": 9662865, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "110", 
                    "personnages": "Iro", 
                    "commentaire": "plaisir sensuel, Iro doit goûter à la situation; pendant la ritournelle, peut imiter la crise de Tindaro. Rf veut qu'Iro soit plein de cassures, volte faces.", 
                    "scene": 7, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a119"
        }, 
        {
            "begin": 9662865, 
            "end": 9764856, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "83", 
                    "personnages": "Iro", 
                    "commentaire": "puis scène 7", 
                    "scene": 6.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a120"
        }, 
        {
            "begin": 9764856, 
            "end": 9788121, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "les voltes faces doivent se produire avec nous", 
                    "scene": 7.0, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a121"
        }, 
        {
            "begin": 9788121, 
            "end": 9894281, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "79", 
                    "personnages": "Iro", 
                    "commentaire": "puis scène 7", 
                    "scene": 6.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a122"
        }, 
        {
            "begin": 9894281, 
            "end": 9898291, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 7.0, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a123"
        }, 
        {
            "begin": 9898291, 
            "end": 10041957, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a124"
        }, 
        {
            "begin": 10041957, 
            "end": 10065245, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "plus de connivence avec les jeunes filles", 
                    "scene": 7, 
                    "type_travail": "définition du personnage,adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a125"
        }, 
        {
            "begin": 10065245, 
            "end": 10196730, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a126"
        }, 
        {
            "begin": 10196730, 
            "end": 10348522, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "chercher le moment où Iro joue moins, où il est plus sensible. Comme tous les grands clowns, il a une fêlure", 
                    "scene": 7, 
                    "type_travail": "définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a127"
        }, 
        {
            "begin": 10348522, 
            "end": 10587802, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "79", 
                    "personnages": "Iro", 
                    "commentaire": "puis scène 7", 
                    "scene": 6.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a128"
        }, 
        {
            "begin": 10587802, 
            "end": 10634418, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "quand départ d'Iro sur la musique ?", 
                    "scene": 7.0, 
                    "type_travail": "définition du personnage,déplacement,adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a129"
        }, 
        {
            "begin": 10634418, 
            "end": 10807388, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "79", 
                    "personnages": "Iro", 
                    "commentaire": "puis scène 7", 
                    "scene": 6.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a130"
        }, 
        {
            "begin": 10807388, 
            "end": 10845897, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "départ précipité sur l'accord de guitare à la fin de la ritournelle. La fin : une pirouette après avoir été profond", 
                    "scene": 7.0, 
                    "type_travail": "déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a131"
        }, 
        {
            "begin": 10845897, 
            "end": 10856560, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause café"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a132"
        }
    ]
}